Show / Hide Table of Contents

# Interface ITextProvider

An interface binding for a payload that can provide readable Text.

###### Namespace: Dalamud.Game.Text.SeStringHandling

###### Assembly: Dalamud.dll

##### Syntax

    public interface ITextProvider

### Properties

| Improve this Doc View Source

#### Text

Gets the readable text.

##### Declaration

    string Text { get; }

##### Property Value

Type | Description
--- | ---
System.String |